.acueil-containeur{
    background-size: auto;
    min-height: 100%;
    max-height: 150%;
}
.detail-div{
    height:70px;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 15px;
    background-color: rgba(0, 0, 0, 0.361);
    border-top-left-radius:1.5em;
}
.detail-img{
    height: 55px;
    width:55px;
    border-radius:15px;
    position: relative;
    top:8px;
    left:15px;
}
.dd{
    display: flex;
}
.detail-nom{
    margin-top: 1em;
    margin-left: 2em;
}